algorithm: RF
criterion: Calibration
criterion_final: 0.1077273041009903
dataset: hERG
hparams:
  max_depth: 10
  n_estimators: 544
representation: MACCS
seed: 42622
test_calibration_final: 0.13618382811546326
test_performance_0: 0.6856452822685242
test_performance_1: 0.6797791719436646
test_performance_2: 0.6783989071846008
test_performance_final: 0.6533815860748291
train_val_split: Random
val_calibration_final: 0.15757519006729126
val_performance_0: 0.8214285373687744
val_performance_1: 0.6386946439743042
val_performance_2: 0.6818181872367859
val_performance_final: 0.6348038911819458
